[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.OldValue

Old value of the field

## Declaration

Source position: db.pas line 420

`public property TField.OldValue : variant read GetOldValue;`

## Description

OldValue returns the value of the field prior to an edit operation. This feature is currently not supported in FPC.

## See also

TField.Value |  | Value of the field as a variant value
TField.CurValue |  | Current value of the field
TField.NewValue |  | The new value of the field

Documentation generated on: Feb 26 2014